/** RESPONSIVE STYLE **/
@media only screen and (min-width:500px) 
{body {min-width: 990px; max-width: 1024px;  margin: 5px auto 10px auto; padding:0px;} #pc {display:block} #mobile {diplay:none}
#raz_left{width: 65%;float:left; display:block; margin-left:0px; margin-right:8px; margin-top: 10px; overflow:hidden;}
#raz_right{float:left; display:block; width: 34%;margin-top: 10px;  overflow: hidden; overflow:hidden;}
@media only screen and (max-width:500px) 
{body {min-width: 98%; max-width: 100%;  margin: 0 auto; border: 1px solid #f5f5f5;padding:opx}
#mobile{display: yes;}
#pc {display: none; }} {overflow:hidden ! important;clear:both;}